uuid: 4e7a17c5-0774-4baa-8ae5-619e8efdf26d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: Z6hRh19g_ISc7jSTDck4pGBBLH9O0d7na9N-yBHCeQg
id: octavia_content
theme: octavia
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
